# $Revision: 1.191 $, $Date: 2011/02/04 18:23:38 $
#
# Conditional build:
%bcond_without	compface	# build without compface support
%bcond_without	gpg		# build without GPG support
%bcond_without	ipv6		# build without IPv6 support
%bcond_without	jpilot		# build without JPilot support
%bcond_without	ldap		# build without LDAP support
%bcond_without	tls		# build without gnuTLS support
#
Summary:	A bleeding edge branch of Sylpheed, a GTK2 based, lightweight, and fast e-mail client
Summary(pl.UTF-8):	Rozwojowa wersja Sylpheed z dużą ilością zmian oraz ulepszeń
Name:		claws-mail
Version:	3.7.8
Release:	2
License:	GPL v3
Group:		X11/Applications/Mail
Source0:	http://downloads.sourceforge.net/sylpheed-claws/%{name}-%{version}.tar.bz2
# Source0-md5:	e8c516f67df195ee605ed5e5408b2a42
Source1:	%{name}.desktop
URL:		http://www.claws-mail.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	bzip2-devel
%{?with_compface:BuildRequires:	compface-devel}
BuildRequires:	gettext-devel
BuildRequires:	gmp-devel
%{?with_tls:BuildRequires:	gnutls-devel >= 2.6.0}
%{?with_gpg:BuildRequires:	gpgme-devel >= 1:0.4.5}
BuildRequires:	gtk+2-devel >= 2:2.12.8
BuildRequires:	libetpan-devel >= 0.57
BuildRequires:	liblockfile-devel
BuildRequires:	libltdl-devel
BuildRequires:	libtool
%{?with_ldap:BuildRequires:	openldap-devel >= 2.3.0}
%{?with_jpilot:BuildRequires:	pilot-link-devel}
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.311
BuildRequires:	startup-notification-devel >= 0.5
Requires(post,postun):	gtk-update-icon-cache
Requires(post,postun):	hicolor-icon-theme
Requires:	gtk+2 >= 2:2.12.8
Provides:	sylpheed-claws
Obsoletes:	claws-mail-plugin-clamav
Obsoletes:	claws-mail-plugin-etpan-privacy
Obsoletes:	claws-mail-plugin-maildir
Obsoletes:	claws-mail-plugin-pdf_viewer
Obsoletes:	sylpheed-claws
Obsoletes:	sylpheed-claws-plugin-clamav
Obsoletes:	sylpheed-gtk2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This program is an X based fast e-mail client which has features same
as orginal Sylpheed but with new/improved features. Some of new stuff
is really cool and useable.

%description -l pl.UTF-8
Szybki klient poczty o możliwościach takich jak oryginalny Sylpheed
ale z nowymi/poprawionymi funkcjami. Niektóre dodatki są naprawdę
świetne i użyteczne.

%package devel
Summary:	Headers from Claws-Mail
Summary(pl.UTF-8):	Pliki nagłówkowe programu Claws-Mail
Group:		X11/Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	gnutls-devel >= 2.6.0
Requires:	gpgme-devel >= 1:0.4.5
Requires:	libetpan-devel >= 0.54
Provides:	sylpheed-claws-devel
Obsoletes:	sylpheed-claws-devel

%description devel
Claws-Mail development package.

%description devel -l pl.UTF-8
Pliki nagłówkowe programu Claws-Mail.

%package plugins
Summary:	Special plugins for Claws-Mail (metapackage)
Summary(pl.UTF-8):	Dodatkowe wtyczki dla Claws-Mail (metapakiet)
Group:		X11/Applications/Mail
Requires:	%{name} = %{version}-%{release}
Requires:	%{name}-plugin-bogofilter = %{version}-%{release}
Requires:	%{name}-plugin-dillo = %{version}-%{release}
%if %{with gpg}
Requires:	%{name}-plugin-pgpinline = %{version}-%{release}
Requires:	%{name}-plugin-pgpmime = %{version}-%{release}
%endif
Requires:	%{name}-plugin-smime = %{version}-%{release}
Requires:	%{name}-plugin-spamassassin = %{version}-%{release}
Requires:	%{name}-plugin-trayicon = %{version}-%{release}
Provides:	sylpheed-claws-plugins = %{version}
Obsoletes:	sylpheed-claws-plugins

%description plugins
This is collection of some usefull plugins for Claws-Mail
(metapackage).

%description plugins -l pl.UTF-8
Jest to zbiór kilku dodatkowych wtyczek powiększających możliwości
Claws-Mail (metapakiet).

%package plugin-bogofilter
Summary:	Bogofilter plugin for Claws-Mail
Summary(pl.UTF-8):	Wtyczka bogofilter dla Claws-Mail
Group:		X11/Applications/Mail
Requires:	%{name} = %{version}-%{release}
Requires:	bogofilter
Provides:	sylpheed-claws-plugin-bogofilter
Obsoletes:	sylpheed-claws-plugin-bogofilter

%description plugin-bogofilter
This plugin enables the scanning of incoming mail received from a POP,
IMAP or LOCAL account using Bogofilter. It can optionally delete mail
identified as spam or save it to a designated folder.

%description plugin-bogofilter -l pl.UTF-8
Wtyczka pozwalająca na skanowanie bogofilterem poczty przychodzącej
jak i już znajdującej się w lokalnych skrzynkach. Opcjonalnie może
usuwać listy oznaczone jako spam lub zapisywać je w dedykowanym
folderze.

%package plugin-dillo
Summary:	dillo plugin for Claws-Mail
Summary(pl.UTF-8):	Wtyczka dillo dla Claws-Mail
Group:		X11/Applications/Mail
Requires:	%{name} = %{version}-%{release}
Requires:	dillo
Provides:	sylpheed-claws-plugin-dillo
Obsoletes:	sylpheed-claws-plugin-dillo
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-dillo
This plugin enables the viewing of html messages using the Dillo web
browser.

%description plugin-dillo -l pl.UTF-8
Wtyczka pozwalająca na przeglądanie listów pisanych w HTML przy pomocy
przeglądarki Dillo.

%package plugin-pgpcore
Summary:	PGP/Core plugin for Claws-Mail
Summary(pl.UTF-8):	Wtyczka PGP/Core dla Claws-Mail
Group:		X11/Applications/Mail
Requires:	%{name} = %{version}-%{release}
Provides:	sylpheed-claws-plugin-pgpcore
Obsoletes:	sylpheed-claws-plugin-pgpcore
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-pgpcore
This plugin handles core PGP functions.

%description plugin-pgpcore -l pl.UTF-8
Wtyczka obsługująca podstawowe funkcje PGP.

%package plugin-pgpinline
Summary:	PGP/Inline plugin for Claws-Mail
Summary(pl.UTF-8):	Wtyczka PGP/Inline dla Claws-Mail
Group:		X11/Applications/Mail
Requires:	%{name}-plugin-pgpcore = %{version}-%{release}
Provides:	sylpheed-claws-plugin-pgpinline
Obsoletes:	sylpheed-claws-plugin-pgpinline
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-pgpinline
This plugin handles PGP/Inline signed and/or encrypted mails. It can
decrypt mails, verify signatures or sign and encrypt your own mails.

%description plugin-pgpinline -l pl.UTF-8
Wtyczka obsługująca listy podpisane lub szyfrowane PGP/Inline. Potrafi
rozszyfrowywać, sprawdzać podpisy a także szyfrować i podpisywać
własne listy.

%package plugin-pgpmime
Summary:	PGP/MIME plugin for Claws-Mail
Summary(pl.UTF-8):	Wtyczka PGP/MIME dla Claws-Mail
Group:		X11/Applications/Mail
Requires:	%{name}-plugin-pgpcore = %{version}-%{release}
Provides:	sylpheed-claws-plugin-pgpmime
Obsoletes:	sylpheed-claws-plugin-pgpmime
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-pgpmime
This plugin handles PGP/MIME signed and/or encrypted mails. It can
decrypt mails, verify signatures or sign and encrypt your own mails.

%description plugin-pgpmime -l pl.UTF-8
Wtyczka obsługująca listy podpisane lub szyfrowane PGP/MIME. Potrafi
rozszyfrowywać, sprawdzać podpisy a także szyfrować i podpisywać
własne listy.

%package plugin-smime
Summary:	S/MIME plugin for Claws-Mail
Summary(pl.UTF-8):	Wtyczka S/MIME dla Claws-Mail
Group:		X11/Applications/Mail
Requires:	%{name} = %{version}-%{release}
Requires:	%{name}-plugin-pgpcore = %{version}-%{release}
Provides:	sylpheed-claws-plugin-smime
Obsoletes:	sylpheed-claws-plugin-smime

%description plugin-smime
This plugin handles S/MIME signed and/or encrypted mails. You can
decrypt mails, verify signatures or sign and encrypt your own mails.

%description plugin-smime -l pl.UTF-8
Wtyczka obsługująca listy podpisane lub szyfrowane S/MIME. Potrafi
rozszyfrowywać, sprawdzać podpisy a także szyfrować i podpisywać
własne listy.

%package plugin-spamassassin
Summary:	spamassassin plugin for Claws-Mail
Summary(pl.UTF-8):	Wtyczka spamassassin dla Claws-Mail
Group:		X11/Applications/Mail
Requires:	%{name} = %{version}-%{release}
Provides:	sylpheed-claws-plugin-spamassassin
Obsoletes:	sylpheed-claws-plugin-spamassassin
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-spamassassin
This plugin enables the scanning of incoming mail received from a POP,
IMAP, or LOCAL account using SpamAssassin. It can optionally delete
mail identified as spam or save it to a designated folder, and also
can be used to train a local Spamassassin or a remote one.

%description plugin-spamassassin -l pl.UTF-8
Wtyczka pozwalająca na skanowanie SpamAssassinem poczty przychodzącej
jak i już znajdującej się w lokalnych skrzynkach. Opcjonalnie może
usuwać listy oznaczone jako spam lub zapisywać je w dedykowanym
folderze. Może też byż używana do "uczenia" lokalnego lub zdalnego
demona SpamAssassin.

%package plugin-trayicon
Summary:	trayicon plugin for Claws-Mail
Summary(pl.UTF-8):	Wtyczka trayicon dla Claws-Mail
Group:		X11/Applications/Mail
Requires:	%{name} = %{version}-%{release}
Provides:	sylpheed-claws-plugin-trayicon
Obsoletes:	sylpheed-claws-plugin-trayicon
Conflicts:	sylpheed-claws-plugins <= 2.3.0-1

%description plugin-trayicon
This plugin places an icon in the system tray that indicates whether
you have any new mail. A tooltip also shows the current new, unread
and total number of messages, and a contextual menu allows the most
common operations.

%description plugin-trayicon -l pl.UTF-8
Wtyczka umieszczająca w tacce systemowej ikonę informującą o nadejściu
nowej poczty. Ikona wyświetla dane na temat wiadomości (ilość nowych,
nieprzeczytanych i wszystkich) a jej menu pozwala wykonywać
najpopularniejsze operacje.

%prep
%setup -q

rm -f po/stamp-po

# pt_PT -> pt hack
mv -f po/{pt_PT,pt}.po
%{__sed} -i -e 's,pt_PT,pt,g' src/codeconv.c
%{__sed} -i -e 's,pt_PT,pt,g' configure
%{__sed} -i -e 's,pt_PT,pt,g' configure.ac

%build
%{__libtoolize}
%{__gettextize}
%{__aclocal} -I m4
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--%{?with_compface:en}%{!?with_compface:dis}able-compface \
	--%{?with_gpg:en}%{!?with_gpg:dis}able-pgpcore-plugin \
	--%{?with_gpg:en}%{!?with_gpg:dis}able-pgpmime-plugin \
	--%{?with_gpg:en}%{!?with_gpg:dis}able-pgpinline-plugin \
	--%{?with_ipv6:en}%{!?with_ipv6:dis}able-ipv6 \
	--%{?with_jpilot:en}%{!?with_jpilot:dis}able-jpilot \
	--%{?with_ldap:en}%{!?with_ldap:dis}able-ldap \
	--%{?with_tls:en}%{!?with_tls:dis}able-gnutls \
	--enable-bogofilter-plugin \
	--enable-dillo-viewer-plugin \
	--enable-libetpan \
	--enable-pthread \
	--enable-spamassassin-plugin \
	--enable-trayicon-plugin \
	--disable-static

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_datadir}/%{name}/themes,%{_desktopdir},%{_pixmapsdir}}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

install %{SOURCE1} $RPM_BUILD_ROOT%{_desktopdir}
install %{name}.png $RPM_BUILD_ROOT%{_pixmapsdir}

rm -f $RPM_BUILD_ROOT%{_libdir}/%{name}/plugins/*.{deps,la}
rm -f $RPM_BUILD_ROOT%{_docdir}/%{name}/RELEASE_NOTES
rm -f $RPM_BUILD_ROOT%{_docdir}/%{name}/manual/{de,en,es,fr,pl}/*.{pdf,ps,html,txt}

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache hicolor

%postun
%update_icon_cache hicolor

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README* RELEASE_NOTES TODO
%{_mandir}/man1/%{name}.1*
%attr(755,root,root) %{_bindir}/*
%dir %{_datadir}/%{name}
%dir %{_docdir}/%{name}
%dir %{_docdir}/%{name}/manual
%dir %{_datadir}/%{name}/themes
%dir %{_libdir}/%{name}
%dir %{_libdir}/%{name}/plugins
%{_docdir}/%{name}/manual/en
%lang(es) %{_docdir}/%{name}/manual/es
%lang(fr) %{_docdir}/%{name}/manual/fr
%lang(pl) %{_docdir}/%{name}/manual/pl
%{_desktopdir}/%{name}.desktop
%{_pixmapsdir}/%{name}.png
%{_iconsdir}/hicolor/48x48/apps/%{name}.png
%{_iconsdir}/hicolor/64x64/apps/%{name}.png
%{_iconsdir}/hicolor/128x128/apps/%{name}.png

%files devel
%defattr(644,root,root,755)
%{_includedir}/%{name}
%{_pkgconfigdir}/*.pc

%files plugins
%defattr(644,root,root,755)

%files plugin-bogofilter
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/bogofilter.so

%files plugin-dillo
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/dillo_viewer.so

%if %{with gpg}
%files plugin-pgpcore
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/pgpcore.so

%files plugin-pgpinline
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/pgpinline.so

%files plugin-pgpmime
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/pgpmime.so
%endif

%files plugin-smime
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/smime.so

%files plugin-spamassassin
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/spamassassin.so

%files plugin-trayicon
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/%{name}/plugins/trayicon.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: claws-mail.spec,v $
Revision 1.191  2011/02/04 18:23:38  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.190  2011/01/10 19:48:55  gzohop
- up to 3.7.8

Revision 1.189  2010/11/24 09:52:40  duddits
- up to 3.7.7

Revision 1.188  2010/11/01 20:20:14  arekm
- release 2

Revision 1.187  2010/06/03 16:53:12  duddits
- up to 3.7.6
- cleaners

Revision 1.186  2010/04/12 12:26:07  baggins
- rel 3

Revision 1.185  2010/02/28 21:52:37  hawk
- release 2

Revision 1.184  2010/02/05 19:43:27  duddits
- up to 3.7.5

Revision 1.183  2010/01/09 11:09:27  duddits
- up to 3.7.4
- more %files

Revision 1.182  2009/10/09 13:26:02  uzsolt
- 3.7.3
- rel 1

Revision 1.181  2009/07/03 20:33:16  duddits
- rel. 2
- lang: pt_PT -> pt hack

Revision 1.180  2009/07/03 15:41:20  uzsolt
- up to 3.7.2

Revision 1.179  2009/03/10 14:32:25  duddits
- up to 3.7.1

Revision 1.178  2009/01/11 18:18:11  arekm
- release 2

Revision 1.177  2008/12/25 10:14:49  qboosh
- strict internal dep

Revision 1.176  2008/12/23 23:18:37  megabajt
- updated to 3.7.0

Revision 1.175  2008/10/24 20:39:58  qboosh
- sorted deps

Revision 1.174  2008/10/24 20:25:51  duddits
- rel. 2
- SSL support is now provided by gnuTLS exclusively. OpenSSL support
has been dropped due to licensing issues.

Revision 1.173  2008/10/12 17:09:29  duddits
- up to 3.6.1
- needs libetpan-devel >= 0.57
- aspell no longer necessary
- gtk_headers_fix.patch obsoleted
- BR: liblockfile-devel
- missing %package (smime) added

Revision 1.172  2008/09/20 18:04:51  duddits
- rel. 3
- patch added
- now builds against gtk+2-devel >= 2:2.12.8 (thanks hawk)

Revision 1.171  2008/07/18 21:21:11  megabajt
- O: claws-mail-plugin-pdf_viewer
- release 2

Revision 1.170  2008/07/18 16:37:19  megabajt
- bump libetpan requirement

Revision 1.169  2008/07/18 15:32:22  megabajt
- updated to 3.5.0
- removed gnomeprint bcond; use GtkPrint API instead

Revision 1.168  2008/05/08 16:40:15  glen
- release 2

Revision 1.167  2008-04-30 14:22:19  glen
- revert openldap bump

Revision 1.166  2008-04-29 22:56:12  megabajt
- removed -plugin-clamav subpackage (clamav plugin has been removed from sources)
- release 1

Revision 1.165  2008-04-29 22:26:45  glen
- update to 3.4.0, builds but no clamav plugin

Revision 1.164  2008-04-29 22:19:33  glen
- working URL

Revision 1.163  2008-04-24 18:37:43  glen
- need new clam api fix

Revision 1.162  2008-04-24 14:22:14  glen
- release 2 (clamav rebuild)

Revision 1.161  2007-12-26 15:15:37  adamg
- updated to 3.2.0

Revision 1.160  2007-11-21 14:50:49  megabajt
- updated to 3.1.0
- removed pc_cflags_sequence patch (not needed)

Revision 1.159  2007-11-18 18:24:08  arekm
- rel 3

Revision 1.158  2007-11-03 12:43:22  baggins
- rel 2

Revision 1.157  2007/11/03 02:10:03  baggins
- updated openldap BR/R to 2.4.6

Revision 1.156  2007/11/01 20:00:08  megabajt
- updated to 3.0.2

Revision 1.155  2007/09/29 15:12:05  megabajt
- updated to 3.0.1

Revision 1.154  2007/09/15 10:28:18  adamg
- CVE entry for rel 1.153

Revision 1.153  2007/09/10 13:51:11  megabajt
- updated to 3.0.0 [ CVE-2007-2958 ]

Revision 1.152  2007/07/27 17:06:30  dzeus
- up to 2.10.0

Revision 1.151  2007/06/20 15:56:29  megabajt
- now claws-mail and sylpheed can be installed together
- release 2

Revision 1.150  2007/05/31 14:54:38  zytek
- up to 2.9.2

Revision 1.149  2007/04/19 08:24:23  megabajt
- updated to 2.9.1 [fix CVE-2007-1558]

Revision 1.148  2007/04/16 14:38:19  megabajt
- updated to 2.9.0
- added O: for plugins removed from claws-mail-extra-plugins (etpan-privacy and maildir)

Revision 1.147  2007/03/11 17:15:15  megabajt
- updated to 2.8.1

Revision 1.146  2007/02/27 19:10:49  megabajt
- updated to 2.8.0

Revision 1.145  2007/02/12 22:09:09  glen
- tabs in preamble

Revision 1.144  2007/02/12 01:06:41  baggins
- converted to UTF-8

Revision 1.143  2007/01/27 11:00:37  megabajt
- up to 2.7.2

Revision 1.142  2007/01/21 14:20:53  arekm
- rel 2

Revision 1.141  2007/01/15 14:48:52  megabajt
- updated to 2.7.1
- removed obsolete BRs (gdk-pixbuf-devel, imlib-devel)

Revision 1.140  2007/01/10 21:39:55  megabajt
- added pc_cflags_sequence patch
- release 2

Revision 1.139  2007/01/08 14:37:13  megabajt
- up to 2.7.0

Revision 1.138  2007/01/07 12:27:07  megabajt
- claws-mail-plugins should provides sylpheed-claws-plugins with version, in other case it's useless as metapackage
- rel 3

Revision 1.137  2007/01/07 10:15:52  megabajt
- Provides / Obsoletes for old names
- release 2

Revision 1.136  2006/12/29 06:47:39  luzik
- updated to 2.6.1
- project renamed to claws-mail
- changed user config dir to default

Revision 1.135  2006/11/07 17:22:04  megabajt
- up to 2.6.0
- fixed version of autoconf in BR (thx Daniel Mróz <beorn at alpha.pl>

Revision 1.134  2006/10/19 19:44:37  megabajt
- up to 2.5.6

Revision 1.133  2006/10/12 21:54:31  megabajt
- up to 2.5.5

Revision 1.132  2006/10/06 19:13:15  megabajt
- up to 2.5.3

Revision 1.131  2006/09/28 19:43:53  megabajt
- remove unnecessary bconds

Revision 1.130  2006/09/28 17:56:43  megabajt
- up to 2.5.2

Revision 1.129  2006/09/26 14:59:44  megabajt
- up to 2.5.1 (bugfix release)

Revision 1.128  2006/09/25 17:40:43  megabajt
- up to 2.5.0
- add bogofilter plugin
- use %update_icon_cache macro

Revision 1.127  2006/09/06 09:13:57  luzik
- added DATADIRNAME var

Revision 1.126  2006/08/12 18:18:23  ankry
- formatting

Revision 1.125  2006/08/08 18:14:00  jackass
- up to 2.4.0 and pl description by Tomasz Rutkowski <alucard at nospheratu.net>

Revision 1.124  2006/06/21 12:47:29  megabajt
- updated to 2.3.1

Revision 1.123  2006/06/16 22:18:06  megabajt
- themes subpackage moved to sylpheed-claws-themes.spec
- removed obsolete mathml bcond (unmaintained and removed from tarball)
- splited plugins to subpackages
- added jpilot bcond

Revision 1.122  2006/06/15 12:21:19  megabajt
- moved shared dirs to main package

Revision 1.121  2006/06/13 19:55:01  megabajt
- more Rs for devel subpackage

Revision 1.120  2006/06/13 18:28:04  megabajt
- updated to 2.3.0

Revision 1.119  2006/06/11 13:07:34  megabajt
- use compface instead of faces
- sorted bconds

Revision 1.118  2006/06/10 12:01:05  megabajt
- updated to 2.2.3
- resolves CVE-2006-2920

Revision 1.117  2006/06/06 07:26:24  qboosh
- lang() for manual

Revision 1.116  2006/06/06 05:48:19  luzik
- rel 1

Revision 1.115  2006/06/06 05:44:43  luzik
- updated to 2.2.1, STBR

Revision 1.114  2006/02/08 06:41:17  luzik
- added BR for new gnomeprint bcond

Revision 1.113  2006/02/01 15:27:11  mwinkler
- manual missing, faq missing

Revision 1.112  2006/02/01 15:18:29  mwinkler
- up to 2.0.0, rel 0.1

Revision 1.111  2006/01/17 15:48:37  baggins
- release 2
- BR openldap 2.3

Revision 1.110  2005/12/10 16:23:59  mwinkler
- require gtk2 not gtk, works fine :)

Revision 1.109  2005/12/09 12:02:55  luzik
- updated to 1.9.100

Revision 1.108  2005/10/19 11:12:57  luzik
- removed outdated patch
- ldap support is default from >=1.9.15

Revision 1.107  2005/10/06 21:20:04  paszczus
- fix md5 for iconset

Revision 1.106  2005/10/06 21:19:03  paszczus
- updated to 1.9.15

Revision 1.105  2005/07/28 11:32:26  luzik
- small changes, cleaning

Revision 1.104  2005/07/25 07:58:14  luzik
- updated to 1.9.13
- changed gpg support to be build in default
- fixed Summary

Revision 1.103  2005/07/07 09:10:23  blues
- there is no need to use .sylpheed-gtk2 config dir.

Revision 1.102  2005/06/30 13:03:32  luzik
- fixed locale issue mistake

Revision 1.101  2005/06/30 11:36:26  luzik
- updated to 1.9.12

Revision 1.100  2005/03/29 19:59:47  qboosh
- updated gpg bcond desc

Revision 1.99  2005/03/29 18:26:27  havner
- gpg support turned off, waiting for someon(tm) to port it to new gpgme

Revision 1.98  2005/03/28 13:03:01  qboosh
- updated configure (-gpgme -> -pgpmime-plugin) and ac,imlib BRs

Revision 1.97  2005/03/28 12:36:29  qboosh
- updated to 1.0.4, got rid of redundant _sname macro

Revision 1.96  2005/02/20 10:08:30  adamg
- updated to 1.0.1

Revision 1.95  2005/02/03 23:15:02  matowy
- up to 1.0.0

Revision 1.94  2005/01/09 11:50:39  havner
- rel up

Revision 1.93  2005/01/09 11:47:53  havner
- epochs

Revision 1.92  2005/01/09 11:44:02  havner
- rel 3

Revision 1.91  2005/01/05 22:50:21  havner
- rel 2 for aspell 0.50 rebuild

Revision 1.90  2004/12/07 21:35:54  dzeus
- up to 0.9.13 (tnx Piotr Budny)

Revision 1.89  2004/10/24 19:23:10  dzeus
- up to 0.9.12b, iconset up to 20040929 (thx Mateusz Murawski)

Revision 1.88  2004/09/03 14:32:08  misi3k
- updated to 0.9.12a

Revision 1.87  2004/07/20 15:03:00  qboosh
- added locale-names patch, cleanup unpackages files; release 1

Revision 1.86  2004/07/20 14:23:57  qboosh
- removed bogus -a1 from setup (.desktop is not archive)

Revision 1.85  2004/07/15 15:20:21  mwinkler
- updated to 0.9.12, icons to 20040525, rel 0.1

Revision 1.84  2004/06/07 20:07:44  blues
- release 2

Revision 1.83  2004/05/31 11:41:09  paszczus
- updated to 0.9.11

Revision 1.82  2004/05/30 18:04:04  freetz
- added Obsoletes for gtk2 version

Revision 1.81  2004/04/16 22:00:50  mwinkler
- updated to 0.9.10

Revision 1.80  2004/04/07 08:17:32  averne
- rel up for rebuild with new openldap

Revision 1.79  2004/03/26 15:28:05  blues
- release 4 - rel.3 is in RA

Revision 1.78  2004/03/19 23:46:38  ankry
- massive change: BR openssl-devel >= 0.9.7d

Revision 1.77  2004/03/08 09:37:51  qboosh
- removed long time obsolete jconv stuff, fixed typo in compface option
- BR for mathml bcond, strict internal deps, cosmetics

Revision 1.76  2004/03/07 13:27:07  eothane
- fixed bconds, some changelog cleanups

Revision 1.75  2004/02/10 12:03:26  deejay1
- missing BR: pkgconfig
- cosmetics

Revision 1.74  2004/02/08 12:19:32  deejay1
- updated to 0.9.9
- new bconds
- chlog cosmetics and freedesktopdirize

Revision 1.73  2004/01/03 02:14:29  adamg
- BR: bzip2-devel (pointed out by Pawcioos)

Revision 1.72  2003/12/19 21:58:24  luzik
- updated to 0.9.8

Revision 1.71  2003/12/02 17:01:59  andree
- BR: gmp-devel
- updated to 0.9.7

Revision 1.70  2003/10/02 21:12:55  adamg
- added *.pc to -devel

Revision 1.69  2003/10/02 20:59:11  adamg
- updated to 0.9.6

Revision 1.68  2003/09/30 20:18:35  eothane
- ahh, what the hell: openssl 0.9.7c

Revision 1.67  2003/09/30 09:30:48  qboosh
- fixed+simplified -devel and -themes files lists, removed themes copy from base

Revision 1.66  2003/09/18 17:39:46  erjot
- fix Req

Revision 1.65  2003/09/12 13:04:13  erjot
- themes subpackage is back
- typo

Revision 1.64  2003/09/12 10:49:03  erjot
- devel subpackage

Revision 1.63  2003/09/12 10:21:36  erjot
- up to 0.9.5

Revision 1.62  2003/08/12 22:32:53  ankry
- cosmetics

Revision 1.61  2003/08/04 14:54:47  luzik
- added --disable options
 	"All plugins are now built automatically where the dependencies
	are satisfied"
- rel. 1

Revision 1.60  2003/08/04 11:05:32  maryush
- updated to 0.9.4

Revision 1.59  2003/07/13 14:15:16  erjot
- md5 sorry

Revision 1.58  2003/07/13 14:11:52  erjot
- up to 0.9.3
- plugins needs test

Revision 1.57  2003/06/13 11:19:03  luzik
- new bconds and fixed %files in plugins

Revision 1.56  2003/06/10 10:47:30  freetz
- small fix in plugins requires

Revision 1.55  2003/05/29 22:03:22  erjot
- bcond: dillo - html
- plugins subpackage

Revision 1.54  2003/05/29 20:17:27  erjot
- bcond: faces
- typos - where is iconset?

Revision 1.53  2003/05/27 13:41:25  t0tal
- added Source-md5
- removed Source1, not found at source server

Revision 1.52  2003/05/25 12:41:09  misi3k
- security update to 0.9.0
BUG: Integer Overflow Lets Remote IMAP Servers Cause the Client to Crash
